html {
    font-size: 20px; /* px значит 'пиксели': базовый шрифт будет 10 пикселей в высоту  */
    font-family: 'Lato', sans-serif;
    background-color: #00539F;
  }

h1 {
    font-size: 60px;
    text-align: center;
  }
  
p, li {
    font-size: 16px;    
    line-height: 2;
    letter-spacing: 1px;
  }

body {
    width: 600px;
    margin: 0 auto;
    background-color: #FF9500;
    padding: 0 20px 20px 20px;
    border: 5px solid black;
  }